<nz-layout>
  <nz-header>
    <app-header></app-header>
  </nz-header>
  <nz-content>
    <div class="main-content">
      <nz-breadcrumb class="breadcrumb">
        <nz-breadcrumb-item>
          <a routerLink="">
            <i nz-icon nzType="home"></i>
            Home
          </a>
        </nz-breadcrumb-item>
        <nz-breadcrumb-item>[Character_name]</nz-breadcrumb-item>
      </nz-breadcrumb>
      <app-roster></app-roster>
      <router-outlet></router-outlet>
    </div>
  </nz-content>
  <nz-footer>
    <app-footer></app-footer>
  </nz-footer>
</nz-layout>